Thanks again Eric, if I'm not wrong installing RBD and RDI in the same
package mimics what once was named ".... SOA Edition". The result is that
you have all the perspectives from both RBD and RDI (develop and debug EGL,
RPG, SQL, CL in the same ide instance). This is valid also for wizards
(generating records, interfaces, services and so on).

So I'll try to install RBD 9.5.1 into the new package I installed RDI 9.5.1

Make sense?

TIA

--
Marco Facchinetti

Mr S.r.l.

Tel. 035 962885
Cel. 393 9620498

Skype: facchinettimarco

2016-09-14 15:50 GMT+02:00 Eric Simpson <esimpson@xxxxxxxxxx>:


When you have multiple products, if there are issues installing into the
same package group, then installing them separately into different package
groups will work.

Generally, with multiple products, it is better to have them updated at the
same time (in this specific case, RBD 951 and RDi 951 came out on the same
day). Note: I had an install of RBD 95 and RDi 95 in one package group and
was able to update both at the same time just by clicking Update in IM and
having IM access the update via the IBM servers.

If you need to use the fixpack download zips, it is just a bit more
difficult to update 2 products simultaneously but if you define both local
folders as repositories in IM (for unzipped RBD 951 and for unzipped RDi
951) then it should update both at the same time.

If you are asked for disk1 of the base image (9.5), if you do not have it
then you can download it from Passport/ESS or just from the product trial
download sites (
http://www.ibm.com/developerworks/downloads/r/rbex/index.html and
https://www.ibm.com/developerworks/downloads/r/rdi/).

Thanks,
Eric





Eric Simpson
Rational Developer for i - Rational Developer for
AIX and Linux - Rational Developer for Power
IBM Software Group - Canada Lab
Phone: 905-413-3226 (T/L: 313-3226)
esimpson@xxxxxxxxxx







From: Marco Facchinetti <marco.facchinetti@xxxxxxxxx>
To: "Rational Developer for IBM i / Websphere Development Studio
Client for System i & iSeries" <wdsci-l@xxxxxxxxxxxx>
Date: 09/14/2016 02:49 AM
Subject: Re: [WDSCI-L] Error updating RDI
Sent by: "WDSCI-L" <wdsci-l-bounces@xxxxxxxxxxxx>



Thanks Mike, at the end I installed in a new package group. Now let's see
what I can do about RBD...

Best regards

--
Marco Facchinetti

Mr S.r.l.

Tel. 035 962885
Cel. 393 9620498

Skype: facchinettimarco

2016-09-13 22:48 GMT+02:00 Mike Hockings <hockings@xxxxxxxxxx>:


If you have both RBD and RDI in the same package group you will need
either
the original install images available for IM or repositories for both
defined in IM's config.

You could just try installing RDI 9.5.1 into a new package group ...

Mike

Mike Hockings, M.Eng., P.Eng.
IBM Rational Developer for System z and Power Systems Software Technical
Support
IBM Canada Ltd. Laboratory
hockings@xxxxxxxxxx
voice 1-905-413-3199 T/L 313-3199 ITN 23133199




From: Marco Facchinetti <marco.facchinetti@xxxxxxxxx>
To: "Rational Developer for IBM i / Websphere Development Studio
Client for System i & iSeries" <wdsci-l@xxxxxxxxxxxx>
Date: 2016-09-13 12:33
Subject: Re: [WDSCI-L] Error updating RDI
Sent by: "WDSCI-L" <wdsci-l-bounces@xxxxxxxxxxxx>



Thanks Michael, indeed 9.5.1 is an update but I'm considering the option
to
remove RDI and RBD and then try with a fresh installation.

As soon as I can waste a full day.

--
Marco Facchinetti

Mr S.r.l.

Tel. 035 962885
Cel. 393 9620498

Skype: facchinettimarco

2016-09-13 14:57 GMT+02:00 <MichaelQuigley@xxxxxxxxxx>:

"WDSCI-L" <wdsci-l-bounces@xxxxxxxxxxxx> wrote on 09/12/2016 07:59:27
PM:
----- Message from Marco Facchinetti <marco.facchinetti@xxxxxxxxx>
on Mon, 12 Sep 2016 19:49:15 +0200 -----

To:

"Rational Developer for IBM i / Websphere Development Studio Client
for System i & iSeries" <wdsci-l@xxxxxxxxxxxx>

Subject:

Re: [WDSCI-L] Error updating RDI

Hi Mike, same error.

Tanks anyway.

--
Marco Facchinetti

Mr S.r.l.

Tel. 035 962885
Cel. 393 9620498

Skype: facchinettimarco

2016-09-12 18:31 GMT+02:00 Mike Hockings <hockings@xxxxxxxxxx>:

The upgrade is asking for the disk1 because you must have installed
from a
downloaded installer image (which contains at least disk1). When
you
plug
in the repository it should look there for the required files.

Mike

Mike Hockings, M.Eng., P.Eng.
IBM Rational Developer for System z and Power Systems Software
Technical
Support
IBM Canada Ltd. Laboratory
hockings@xxxxxxxxxx
voice 1-905-413-3199 T/L 313-3199 ITN 23133199




From: Marco Facchinetti <marco.facchinetti@xxxxxxxxx>
To: "Rational Developer for IBM i / Websphere Development
Studio
Client for System i & iSeries" <wdsci-l@xxxxxxxxxxxx>
Date: 2016-09-12 11:23
Subject: Re: [WDSCI-L] Error updating RDI
Sent by: "WDSCI-L" <wdsci-l-bounces@xxxxxxxxxxxx>



Ok, I'll try, but what should I answer when the upgrade proces will
ask for
DISK1? I have no disk's.

TIA

--
Marco Facchinetti

Mr S.r.l.

Tel. 035 962885
Cel. 393 9620498

Skype: facchinettimarco

2016-09-12 16:03 GMT+02:00 Mike Hockings <hockings@xxxxxxxxxx>:

If you wish to use the remote repository location then you need
to
program
it into the IM config as a repository in the IM preferences. I
don't
know
that providing a remote repository URL as a local disk location
would be
handled correctly by IM.

Mike

Mike Hockings, M.Eng., P.Eng.
IBM Rational Developer for System z and Power Systems Software
Technical
Support
IBM Canada Ltd. Laboratory
hockings@xxxxxxxxxx
voice 1-905-413-3199 T/L 313-3199 ITN 23133199

Hi Marco,

Just to be clear--this may already have been covered.

You've gone into 'File', 'Preferences' and added
https://www-912.ibm.com/software/repositorymanager/
com.ibm.rational.developer..ibmi.v95
as a repository location?

Also I'm not positive, but I believe 9.5.1 is not an update to 9.5.0.x
but
rather a new installation. (I haven't had time to begin checking it out
yet.) If I'm correct, you'll need to select 'Install' in IM rather than
'Update'. I usually copy my workspace to a new folder before I launch a
new installation the first time. Then when it prompts for the workspace
location, I point it to the new copy. That way I can easily fall back
to
the old version if I need to check something or find a problem that I
don't have time to work around in the new.

Michael Quigley
Computer Services
The Way International
www.TheWay.org
--
This is the Rational Developer for IBM i / Websphere Development Studio
Client for System i & iSeries (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxx
Before posting, please take a moment to review the archives
at http://archive.midrange.com/wdsci-l.

--
This is the Rational Developer for IBM i / Websphere Development Studio
Client for System i & iSeries (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxx
Before posting, please take a moment to review the archives
at http://archive.midrange.com/wdsci-l.



--
This is the Rational Developer for IBM i / Websphere Development Studio
Client for System i & iSeries (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxx
Before posting, please take a moment to review the archives
at http://archive.midrange.com/wdsci-l.

--
This is the Rational Developer for IBM i / Websphere Development Studio
Client for System i & iSeries (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxx
Before posting, please take a moment to review the archives
at http://archive.midrange.com/wdsci-l.


--
This is the Rational Developer for IBM i / Websphere Development Studio
Client for System i & iSeries (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxx
Before posting, please take a moment to review the archives
at http://archive.midrange.com/wdsci-l.


As an Amazon Associate we earn from qualifying purchases.

This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.